div.form-row
  div.form-group.col-12
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-search
      input(type="text",
              placeholder="Ingrese busqueda",
              [(ngModel)]="tFiltroBusqueda",
              size="sm").ControlInput--Input
ng-container(*ngFor="let tPedidoFor of tOrdenes | buscar : {'campoFiltro' : tFiltros, 'busquedaFiltro' : tFiltroBusqueda} | slice: (tPagina-1) * tTamanoPag : (tPagina-1) * tTamanoPag + tTamanoPag; let jv = index")
  div.form-row
    div.form-group.col-12
      div((click)="Seleccionar(tPedidoFor)").TarjetaPedidos
        div.card-body
          div.TarjetaPedidos--Cuerpo
            div.col.mr-2
              div.TarjetaPedidos--Cuerpo-TextoPrimario {{ tPedidoFor.Tipo }} - {{ tPedidoFor.Codpedido }} ({{ tPedidoFor.Estatus }})
              div.TarjetaPedidos--Cuerpo-TextoSecundario {{ tPedidoFor.Descripcion_cliente }}
            div.col-auto
              div.fas.fa-coins.fa-2x.text-gray-300
div.form-row
  div.form-group.col-12
    ngb-pagination([collectionSize]="tOrdenes.length",
                    [(page)]="tPagina",
                    aria-label="Default pagination",
                    [pageSize]="tTamanoPag").d-flex.justify-content-center
